<!doctype html>
<html>

<head>
    <meta charset="utf-8">

    <link href="style.css" rel="stylesheet">
</head>

<body>
    <div id="tableau"></div>
    
    
    <script src="main.js" type="text/javascript"></script>
</body>

</html>
